Commit 96ae9250 authored by marutosijp's avatar marutosijp

upgrade activerecord-jdbc-adapter to 1.3.2

git-svn-id: https://svn.redmine.org/redmine/trunk@12254 e93f8b46-1217-0410-a6f0-8f06a7374b81
parent b5068031
......@@ -30,7 +30,7 @@ end
platforms :jruby do
# jruby-openssl is bundled with JRuby 1.7.0
gem "jruby-openssl" if Object.const_defined?(:JRUBY_VERSION) && JRUBY_VERSION < '1.7.0'
gem "activerecord-jdbc-adapter", "~> 1.2.6"
gem "activerecord-jdbc-adapter", "~> 1.3.2"
end
# Include database gems for the adapters found in the database
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment